{
  orderId = "0000146005";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT8";
    productDatasetId = "n/a";
    productGenTime = "2000 02 18 15:52:15.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000146005_";
    startTime = "1999 09 21 19:00:19.169";
    endTime = "1999 09 21 19:00:45.609";
    centreTime = "1999 09 21 19:00:28.473";
    centreLocation = 
    {
      latitude = 4.886218348039935e+01;
      longitude = -1.243916367008042e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.983599942859004e+01;
        longitude = -1.254372674951334e+02;
      }
      upperRight = 
      {
        latitude = 4.945328038642170e+01;
        longitude = -1.228172181839685e+02;
      }
      lowerRight = 
      {
        latitude = 4.787871575933721e+01;
        longitude = -1.233862182087426e+02;
      }
      lowerLeft = 
      {
        latitude = 4.825037651575005e+01;
        longitude = -1.259284763680930e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 48;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6464L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.939200000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 10;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -1.321463825135478e-02;
      sunAzimuth = 1.579365954645584e+02;
      sunElevation = 4.025519029449906e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
